Subject: Fwd: Letter of Resignation
From: Darpan Arora <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 2 Oct 2021 02:00:22 -0700 (MST)

Hi, 

Fyi 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[email-masked] 

From: "isaah29lastima" <[email-masked]> 
To: "darpan arora" <[email-masked]>, "Darpan Arora" <[email-masked]> 
Sent: Friday, October 1, 2021 4:36:02 PM 
Subject: Letter of Resignation 

October 1, 2021 
Darpan Arora 
HR Executive 
Livesalesman 

Dear Mr Darpan Arora: 
Greetings! 
I regret to inform you that I am resigning from my position here immediately as a Customer Service Advisor for personal issues and reasons effective today on the 1st of October, 2021. 

I know this is unexpected and I will be transparent as well and honestly working with this type of job is making my anxiety and mental health worse. I admit I am a beginner in this type of job but I have observed even on the first few days that I can't function well due to my anxiety in figuring out everything especially in answering calls and the work schedule and my mental health is badly terrible and unstable to the point that I tremble and cry everyday and I can't sleep well right away after my shift from 17:00-2:00 Indian time or 7:30pm-4:30am Philippine time. The type of work is really draining and burning me out and I don't want to experience this. 

I thought this was like the E-commerce that I badly wanted to learn and explore but this was more like the typical BPO industry and it's not for everyone, especially for me. 
In regards to the team, all were understanding and kind, especially you Sir Darpan, but we have raised our major concerns that we really had a chaotic experience when Sir Ashish and Sir Amit made us work for the first time with less knowledge and provision, we felt like 3 days of training weren't enough but you had your final decisions about everything and I respect that as well. 

I cannot thank you enough for the opportunity you have given me and also Ms Deeksha. Working with the team for less than a week has been incredibly instrumental for my personal growth, I must say. 
As of now, I am working on myself to go back to my stable self because this situation really triggers my anxiety and I don't want to bother anyone else and contribute to a poor work performance because of my crippling anxiety. 

Thank you for understanding and consideration in this matter! 

Sincerely and respectfully yours, 
Isaah Marie F. Lastima